.title_name span{font-size: 14px;}
.title_name h2{font-size: 36px;}
p{margin-bottom: 15px;line-height: 1.56;}
p:last-child{margin-bottom: 0;}
ul.list_point{margin: 8px 0;}
/*------------------*/
.field{position:relative;margin:0 auto;padding:0;width:100%;}
.field .form-control{padding:10px;width:100%;height: 60px;border:1px solid #ccc;border-radius:0;font-size:16px;line-height: 1.2;color:#999;transition: 0.5s;}
.field textarea.form-control{padding: 20px 10px 10px;height: 110px;resize: none;}
.form-control:focus{outline:none;box-shadow: unset;border-color: #ccc;color: #222;}
.field label{position:absolute;top:21px;left:12px;padding: 2px 5px;background:#fff;font-size: 16px;line-height: 1;color:#ccc;transition:top 0.2s ease-out, left 0.2s ease-out;}
.field label.shift{top:-10px;left:18px;font-size:16px;color: #5b0e53;}
/*------------------*/
.inner-banner{position: relative;min-height: 200px;background: #3A3C41;}
.inner-banner img{position: absolute;top: 10%;left: 0;width: 100%;height: 80%;object-fit: contain;opacity: 5%;}
.inner-banner .banner-content{padding: 30px 0;min-height: 200px;text-align: center;display: flex;align-items: center;justify-content: center;}
.inner-banner .banner-content h3{font-size: 38px;font-weight: 600;color: #fff;line-height: 1.2;text-transform: uppercase;}
/* ============= Company Profile Page ============= */
.accordion-tab-nav{padding: 10px 0;border-right: 1px solid #5b0e53;position: sticky;top: 100px;}
.accordion-tab-nav li{margin-bottom: 5px;}
.accordion-tab-nav .accordion-button:focus{box-shadow: unset;transition: 0.5s;}
.accordion-tab-nav .accordion-button{padding: 10px 15px;background: transparent;letter-spacing: 1.4px;}
.accordion-tab-nav .accordion-button:not(.collapsed){background: #5b0e53;box-shadow: unset;color: #fff;}
.accordion-tab-nav .accordion-button::after{display: none;}
.tab-accordion{z-index: 0;}
.tab-accordion .accordion-item{background: transparent;}
.tab-accordion .accordion-item:first-of-type,
.tab-accordion .accordion-item:last-of-type{border-radius: 0;}
.tab-accordion .accordion-item .accordion-button:focus{box-shadow: unset;transition: 0.5s;}
.tab-accordion .accordion-item .accordion-button{padding: 10px 15px 10px 30px;background: transparent;border-radius: 0;}
.tab-accordion .accordion-item .accordion-button::after{width: 14px;height: 14px;background-size: 14px;}
.tab-accordion .accordion-item .accordion-button:not(.collapsed){background: #5b0e53;color: #fff;}
.tab-accordion .accordion-item .accordion-button:not(.collapsed)::after{filter: brightness(0) invert(1);}
.tab-accordion .accordion-body{padding: 0;}
.tab-accordion .accordion-body .card-area{display: flex;}
.tab-accordion .accordion-body .title_name{width: 100%;}
.tab-accordion .accordion-body .title_name span{font-size: 13px;}
.tab-accordion .accordion-body .title_name h2{font-size: 32px;line-height: 1.2;}
.tab-accordion .accordion-body .title_name p:last-child{margin-bottom: 0;}
.tab-accordion .accordion-body .title_name ul.list_point:last-child{margin: 0;}
.float-image{float: right;margin: 0 0 15px 20px;max-width: 400px;}
/*------------------*/
.profile-area{padding: 15px;background: #f3f3f3;position: sticky;top: 60px;}
.profile-area .profile-image{border: 2px solid rgb(0 0 0 / 20%);}
.md-detail{margin-bottom: 30px;padding: 10px 0 10px 25px;position: relative;}
.md-detail::before{content: '';position: absolute;top: 0;left: 0;width: 50px;height: 100%;border: 0px solid rgb(0 0 0 / 6%);border-width: 4px 0 4px 4px;}
.md-detail .md-title{margin-bottom: 5px;font-size: 28px;font-weight: 600;color: #444;}
.md-detail .md-title span{margin-bottom: 0;display: inline-block;font-size: 13px;font-weight: 500;line-height: 1;color: #5b0e53;}
.md-detail .md-designation{margin-bottom: 8px;font-size: 15px;line-height: 1.3;white-space: pre-line;}
/*------------------*/
.profile-sec-1{padding: 60px 0;border-bottom: 1px solid rgb(68 68 68 / 14%);}
.profile-sec-2{padding: 60px 0;}
.profile-sec-3{padding: 60px 0;background: #F3F3F3;}
.profile-sec-4{padding: 60px 0;position: relative;background: url(../sub_img/core-value.jpg) no-repeat center center;background-attachment: fixed;background-size: cover;}
.profile-sec-4::before{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgb(0 0 0 /83%);}
.profile-sec-4 .title_name h2{color: #fff;}
.profile-sec-4 ul.list_point li, 
.profile-sec-4 p{color: rgb(255 255 255 / 65%);}
.profile-sec-5{background: #F3F3F3;overflow: hidden;}
.profile-sec-5 .bg-area{width: 100%;}
.profile-sec-5 .bg-area img{width: 100%;}
.profile-sec-5 .inner-area{padding: 60px 0;height: 100%;position: absolute;top: 0;display: flex;align-items: center;}
.profile-sec-5 p{font-size: 20px;}
/* ============= DholeraSIR Page ============= */
#about-dholera-sir, #how-to-reach{margin-top: -100px;padding-top: 100px;}
.dholera-sec-1{padding: 60px 0;}
.dholera-sec-1 .img-area{width: 100%;height: 100%;}
.dholera-sec-1 .img-area img{width: 100%;height: 100%;object-fit: cover;}
.dholera-sec-2{padding: 60px 0;background: #3A3C41;}
.dholera-sec-2 .title_name{padding: 0;text-align: center;}
.dholera-sec-2 .title_name span{color: #AEAEAE;}
.dholera-sec-2 .title_name h2{color: #fff;}
.dholera-sec-2 ul.home_investment_list li{width: 250px;}
.dholera-sec-3{padding: 60px 0;}
.dholera-sec-4{padding: 60px 0;background: #F3F3F3;}
.dholera-sec-4 .connectivity-card{margin-top: 30px;padding: 15px;background: #fff;box-shadow: 0 0 20px 0px rgb(0 0 0 /10%);position: sticky;top: 50px;}
.dholera-sec-4 .connectivity-card .title_name img.icon{position: absolute;  top: 0;right: 30px;width: 80px;opacity: 0;filter: brightness(0)opacity(0.1);transition: 500ms;}
.dholera-sec-4 .connectivity-card:first-child{margin-top: 0;}
.dholera-sec-4 .connectivity-card:nth-child(even) .row{flex-direction: row-reverse;}
.dholera-sec-4 .connectivity-card:hover .title_name img.icon{opacity: 1;}
/*------------------*/
.activation-sec-1{padding: 60px 0;}
.activation-sec-2{padding: 60px 0;background: #F3F3F3;}
.activation-sec-3{padding: 60px 0;}
.activation-sec-4{padding: 60px 0;background: #F3F3F3;}
.activation-sec-5{padding: 60px 0;}
/*------------------*/
/* .icon-card-area{display: flex;flex-wrap: wrap;} */
.icon-card-area .col-md-12{padding: 0 2px;}
.icon-card-area .item{padding: 10px;height: calc(100% + 20px);}
.icon-card-area .icon-card{padding: 20px 10px;width: 100%;height: calc(100% - 20px);border: 1px solid rgb(41 40 41 / 18%);text-align: center;display: flex;flex-direction: column;justify-content: center;align-items: center;transition: 500ms;/*cursor: pointer;*/}
.icon-card-area .icon-card .icon{margin: 0 auto 15px;width: 50px;filter: brightness(0)opacity(0.7);}
.icon-card-area .icon-card .title{font-weight: 600;line-height: 1.2;}
.icon-card-area .icon-card:hover{background: #fff;box-shadow: 0 0 10px 0 rgb(0 0 0/ 15%);}
/*------------------*/
.dholera-external{position: relative;margin: 60px 0;}
.dholera-external .owl-carousel{margin-top: 30px;}
/* .dholera-external .gallery-image{overflow: hidden;} */
.dholera-external.activation-area .gallery-image{border: none;}
.dholera-external.activation-area .gallery-image::before,
.dholera-external.activation-area .gallery-image::after{display: none;}
/* ============= Investment Page ============= */
.details_list{position: relative;display: flex;flex-wrap: wrap;align-content: center;justify-content: flex-start;gap: 40px;}
.details_list li{position: relative;padding: 20px 55px 20px 20px;display: flex;width: calc(33.33% - 30px);border: 1px solid rgb(41 40 41 / 18%);}
.details_list li .img-area{position: absolute;top: -10px;right: -10px;padding: 0 0 20px 20px;width: 60px;height: 60px;background: #fff;display: flex;justify-content: center;align-content: center;align-items: center;}
.details_list li .img-area img{position: relative;max-width: 50px;height: auto;opacity: 0.8;}
.details_list li .text-area h3{margin-bottom: 15px;font-size: 20px;font-weight: 600;}
.details_list li .text-area p{margin: 0;}
.invest-carousel{position: sticky;top: 50px;box-shadow: 0 0 20px 0 rgb(0 0 0/15%)}
.invest-carousel::before{content: '';position: absolute;bottom: 10px;right: 10px;width: 40px;height: 40px;background: transparent url(../sub_img/navkar-icon.svg) no-repeat center center;background-size: contain;border: 3px solid transparent;opacity: 0.8;z-index: 2;}
/*------------------*/
.invest-sec-1{padding: 60px 0;}
.invest-sec-2{padding: 60px 0;background: rgb(0 0 0 / 80%);text-align: center;position: relative;}
.invest-sec-2::before{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: url(../sub_img/invest-bg.jpg) no-repeat center center fixed;z-index: -1;}
.invest-sec-2 .title_name{margin: 0 auto;max-width: 1100px;}
.invest-sec-2 .title_name span{color: #AEAEAE;}
.invest-sec-2 .title_name h2{margin-bottom: 30px;}
.invest-sec-2 .title_name h2, .invest-sec-2 .title_name h4{color: #fff;}
.invest-sec-2 .title_name p{color: rgb(255 255 255 / 65%);}
.invest-sec-3{padding: 60px 0;}
.invest-sec-4{padding: 60px 0;background: #F3F3F3;}
/* ============= Gallery Page ============= */
.gallery-area{padding: 60px 0;}
.gallery-image{position: relative;cursor: pointer;overflow: hidden;}
.gallery-image.box-border{border: 1px solid #ddd;}
.gallery-image::before{content: '';position: absolute;bottom: -40px;right: 15px;width: 30px;height: 30px;background: url(../sub_img/expand.svg);background-size: contain;filter: brightness(0) invert(1);opacity: 0.8;z-index: 1;transition: 0.5s 0.25s;}
.gallery-image::after{content: '';position: absolute;bottom: 0;left: 0;width: 100%;height: 0px;background: rgb(0 0 0 / 40%);transition: 0.5s;}
.gallery-image:hover::before{bottom: 10px;}
.gallery-image:hover::after{height: 100%;}
/*------------------*/
.image-container{display:grid;grid-template-columns: repeat(auto-fit,  minmax(300px, 1fr) );grid-auto-rows: 300px;grid-gap:12px;}
.image-container div{display:flex;justify-content: center;align-items:center;width:100%;height: 100%;overflow:hidden;box-shadow: 2px 2px 15px 0px rgb(0 0 0 / 15%);cursor: pointer;}
.image-container div img{width: 100%;height: 100%;object-fit: cover;}
.big{grid-column: auto;grid-row:auto;}
.wide{grid-column: auto;}
.tall{grid-row: auto;}
/* ============= Contact Page ============= */
.contact-detail-area{margin: 60px 0 0 0; background: #F3F3F3;}
.contact-detail-area {position: relative;}
.contact-detail-area div[class*='col']::after{content: '';position: absolute;bottom: 0;right: 0;width: 1px;height: 100%;background-image: linear-gradient(to top, rgb(68 68 68/ 0), #444, rgb(68 68 68/ 0));}
.contact-detail-area div[class*='col']:last-child::after{display: none;}
.contact-detail-area .contact-detail-card{padding: 45px 15px;text-align: center;}
.contact-detail-area .contact-detail-card .icon{display: block;margin: 0 auto 20px;width: 80px;transition: 500ms;}
.contact-detail-area .contact-detail-card h6{margin-bottom: 15px;font-size: 24px;font-weight: 600;line-height: 1.2;color: #444;}
.contact-detail-area .contact-detail-card p{font-size: 17px;line-height: 1.4;font-weight: 500;}
.contact-detail-area .contact-detail-card p.address{white-space: pre-line;font-weight: 400;}
.contact-detail-area .contact-detail-card a{color: #444;transition: 500ms;}
.contact-detail-area .contact-detail-card a:hover{color: #5b0e53;}
.contact-detail-area:hover .contact-detail-card .icon{filter: grayscale(1);opacity: 0.5;}
.contact-detail-area .contact-detail-card:hover .icon{filter: grayscale(0);opacity: 1;}
/*------------------*/
.contact-form-area{margin: 0 0 -3px 0;padding: 50px 30px 60px;border: 0 solid #3A3C41;border-width: 6px 0;z-index: 1;}
.contact-form-area .title_name{margin-bottom: 30px;}
.contact-form-area .title_name h2{margin-bottom: 0;}
.contact-form-area .read_more{background: transparent;}
/*------------------*/
.contact-map-area{width: 100%;height: 500px;position: relative;}
.contact-map-area iframe{width: 100%;height: 100%;border: 0;}
/* ============= Under Construction Page ============= */
.under-construction{display: flex;flex-direction: column;justify-content: center;align-items: center;text-align: center;min-height: 300px;}
.under-construction .title_name span{font-size: 34px;}
.under-construction .title_name h2{font-size: 56px;}